Support » Plugin: WP Performance Pack » Dynamik image serving not compatible with WP 4.4

  • Got an error, that class WP_Post is not found. Basicly in serve-dynamic-image.php the dependencies for wp_get_attachment_metadata are incomplete. After adding

    require( ABSPATH . 'wp-includes/class-wp-post.php' );

    to line 67 in serve-dynamic-image.php this error is resolved.

    Could you please insert this to upstream?

    Thanks

    https://wordpress.org/plugins/wp-performance-pack/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Dynamik image serving not compatible with WP 4.4’ is closed to new replies.